Page MenuHomePhabricator

elementary/example: Fix memory leak in gengrid test
ClosedPublic

Authored by smohanty on Jun 3 2020, 7:20 PM.

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 16912
Build 11241: arc lint + arc unit
smohanty created this revision.Jun 3 2020, 7:20 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

smohanty requested review of this revision.Jun 3 2020, 7:20 PM
SanghyeonLee accepted this revision.Jun 4 2020, 12:35 AM
This revision is now accepted and ready to land.Jun 4 2020, 12:35 AM
Hermet accepted this revision.Jun 8 2020, 4:28 AM
Hermet closed this revision.